header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250207.060943'
    fullname: Rocky Linux
    id: Rocky-9.5-20250207.060943
    release: '9.5'
    timestamp: 1738908584.3770676
